/* Localized versions of Info.plist keys */

CFBundleName = "フォルダを開く";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "フォルダを開く";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "選択したフォルダを開く前に現在開いている Finder ウインドウをすべて閉じるためのオプション。";
AMDResult = "";
AMDRequires = "";
AMDSummary = "前のアクションから渡されたリモートコンピュータ上の指定されたフォルダを開きます。";
CFBundleVersion = " 8C130";